<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryHashDatabase..::.DupCompare Property
SecondaryHashDatabase Class See Also

The duplicate data item comparison function.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public EntryComparisonDelegate DupCompare { get; private set; }

Visual Basic (Declaration)

    Public Property DupCompare As EntryComparisonDelegate

Visual C++

    public:
    property EntryComparisonDelegate^ DupCompare {
    	EntryComparisonDelegate^ get ();
    	void set (EntryComparisonDelegate^ value);
    }

# See Also

SecondaryHashDatabase Class
BerkeleyDB Namespace